.cat-items .search{ background:url(../images/en/search2.png) no-repeat; }
.home-box .index-left-menu li a{background-image: url(../images/en/index_left_menu.png);}
.home-box .index-left-menu li a:hover{background-image: url(../images/en/index_left_menu_on.png);}
/*.topmenu li.m1 a{  height: 70px; padding-left: 96px; line-height: 1em; padding-top: 25px; text-indent:0px; }*/
.topmenu li.m1 a{line-height: 1em; padding-top: 25px; text-indent:0px; }


.topmenu li.m3 a{line-height: 1em; padding-top: 25px; text-indent:0px; padding-top: 20px; padding-left: 95px; width: 143px;}